{
  "label": "Grand Chambéry",
  "variables": {
    "theme_color": "#E5112F",
    "pwa_display": "standalone",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "emails:logo": { "label": "Emails : logo" },
        "header:logo": { "label": "Têtière : logo" },
        "picture:anomalie": { "label": "Photo accueil anomalie" }
      }
    }
  }
}
